Subject: [rtcweb] WebRTC and Fax

From: Magnus Westerlund <[email-masked]>
Date: Fri, 30 Nov 2012 10:13:31 +0100

WG,

I have reviewed the discussion on the Fax on both the MMUSIC list and on
this list. My take away is that it very little support for adding fax to
WebRTC. What I consider the main arguments around this are the following:

- Fax can be viewed in a browser using other solutions not based on
  WebRTC

- Fax signals going to or from the browser would still not have the
  legal mandate that a fax sent over POTS line and thus one of the main
  reasons for fax is anyway not fulfilled.

If there is a proponent for Fax support in WebRTC present on the list
they will need to step up and make a clearer argument to the WG why such
a use case would be needed to be supported.

Cheers

Magnus Westerlund
WG Chair